
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.warehouseGoodsSummary.controller.WarehouseGoodsSummaryController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(WarehouseGoodsSummaryController.class)




return controller.list(new CommonQuery())


